Api
Create Company V2
curl -X POST "https://apps.aurionai.net/api/v2/companies" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{
"id": "string",
"name": "string",
"domain": "string",
"industry": "string",
"size": "string",
"plan": "string",
"website": "string",
"logo_url": "string",
"monthly_spend": 0,
"sla_tier": "string",
"tags": [
"string"
],
"custom_attrs": {},
"notes": "string",
"contact_count": 0,
"conversation_count": 0,
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z",
"deleted_at": "2019-08-24T14:15:22Z"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}